/********************************************************************
 * Copyright © 2008 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.fw.security;

import gov.va.med.fw.model.AbstractKeyedEntity;

/**
 * CISS ohrs_common Dec 04, 2008
 * 
 * @author Muddaiah Ranga
 */
public class SimpleRole extends AbstractKeyedEntity {

	private static final long serialVersionUID = -10777675783558178L;

	private String name;
	private String description;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}
}
